/*begin custom JB*/



/* user5 is the top header module position- TIP:login module fits there perfectly, hide the title */

	#user5{

	width: 178px;

	height: 165px;

	background-image: url(../images/02.jpg);

	}

	#user5 td{

		color: #222;

		font-weight: bold;

		

	}

	#user5 a:link, a:visited, a{

		color: #222;

		font-weight: bold;

	}

	#user5 a:hover{

		color: #444;

		font-weight: bold;

		text-decoration: underline;

	}

	#user5 input.button{

margin: 2px;

color: #222;

	}

	

	#user5 input.inputbox{

margin: 2px;

background-color: #F6F2F2;

font-family: arial, sans-serif;

font-size: 11px;

color: #333;

font-weight: normal;

	}

/* top right user3 -nav */



#buttons {

	float: right;

	margin: 0px;

	padding: 0px;

	width: auto;

}




/* top menu styles */
ul.joomla-nav  { /*ul#mainlevel-nav */

	list-style: none;

	padding: 0;

	margin: 0;

	font-size: 0.8em;

}



ul.joomla-nav li { /* ul#mainlevel-nav li */
	display: block;

	background-image: none;

	padding-left: 0px;

	padding-right: 0px;

	float: right;

	margin: 0;

	width: auto !important;

  	width: 15%;

	font-size: 11px;

	line-height: 21px;

	white-space: nowrap;

	border-left: 1px solid #cccccc;

}



ul.joomla-nav li a { /*ul#mainlevel-nav li a */

	width: 100%;

	padding-left: 15px;

	padding-right: 15px;

	text-decoration: none;

	color: #334A01;

	background: transparent;

}

#buttons>ul.joomla-nav li a{ width: auto; }

/*
#buttons>ul#mainlevel-nav li a { width: auto; }
*/


ul.joomla-nav li a:hover /* ul#mainlevel-nav li a:hover */
{
	color: #333;	
}



/* end custom JB*/



/* Body */

BODY {

	font-family: verdana,sans-serif;

	font-size: 11px;

	color: #222;

	background-color: #334A01;

	background-image: url(../images/bg_body.gif);

	background-repeat: repeat-y;

	background-position: center;

	text-align: center;

	margin: 0 auto 0 auto;

	padding: 0;

	}



td,tr,p,div {

	font-family: Verdana, Arial, Helvetica, Tahoma, Times New Roman, Trebuchet MS, sans-serif;

	font-size: 11px;

	color: #333333;

	}



h4 {

	color: #9FB56F; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 16px; font-weight: bold;

	}

	

h5 {

	color: #9FB56F; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px; font-weight: bold;

	}

	

h6 {

	color: #9FB56F; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px; font-weight: bold;

	}

	

	

.gototop {

	color: #585458; 

        font-family: Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;

	font-size: 11px; 

	font-weight: normal;

	}

	

.title {

	color: #334A01; 

        font-family: Times New Roman, Arial, Helvetica, Trebuchet MS, Verdana, sans-serif;

	font-size: 20px; 

	font-weight: normal;

	}

	

a.gototop:link, a.gototop:visited {

	color: #585458; 

	font-size: 11px; 

	font-weight: normal;

	}



a.gototop:hover {

	color: #ff6600;

	}

	

.pathway {

	color: #404040; 

	font-family: Verdana, Arial, Helvetica, Tahoma, Times New Roman, Trebuchet MS, sans-serif;

	font-size: 11px; 

	font-weight: normal;

	text-decoration: none;

	}

	

a.pathway:link, a.pathway:visited {

	color: #404040; 

	font-size: 11px; 

	font-weight: bold;

	}



a.pathway:hover {

	color: #78C058;

	font-weight: bold;

	}



/* Links */

a:link, a:visited {

	font-size: 11px; 

	color: #786C70; 

	text-decoration: none;

	font-weight: bold;

	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	}



a:hover {

	color: #b0b0b0;	text-decoration: none;

	}



/* Horizontal Line */	

hr {

	background: #ffffff; height:0px; border: 0px inset;

	}



/* --Default Class Settings-- */	

#active_menu {

  color            : #fff;

  background-color : #334A01;

 text-indent      : 20px;

}

a#active_menu:hover {

  color            : #efefef;

 text-indent      : 20px;

}



/* Content - Sections & Categories */



.contentpane {

  	text-align: justify;

	padding: 2px 10px 2px 10px;

}



.contentpaneopen {

  	text-align: justify;

	padding: 2px 10px 2px 10px;

}

	

/*.contentheading { */
h2{
	font-family: Arial, Helvetica, Verdana, Tahoma, Times New Roman, Trebuchet MS, sans-serif;	
	font-size: 17px;	
	font-weight: bold;	
	color: #585458;	
	text-align:left;	
	margin: 0px 0px 0px 0px; 	
	width: 100%; 	
	border-left: solid 0px #78C058; 	
	border-right: solid 0px #F0ECE8; 
	border-top: solid 0px #F0ECE8; 	
	border-bottom: solid 1px #9FB56F; 
}

.componentheading {

	font-family: Arial, Helvetica, Verdana, Tahoma, Times New Roman, Trebuchet MS, sans-serif;

	font-size: 17px;

	font-weight: bold;

 	color: #585458;

	text-align:left;

        margin: 0px 0px 0px 0px; 

        width: 100%; 

        border-left: solid 0px #78C058; 

        border-right: solid 0px #F0ECE8; 

        border-top: solid 0px #F0ECE8; 

        border-bottom: solid 1px #9FB56F; 

	}



	

.contentdescription {

	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #3B513C;

	text-align: left;

	}

	

/* Links */

a.blogsection:link, a.blogsection:visited {

	color: #9FB56F; text-decoration: none; font-weight: normal;

	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	}



a.blogsection:hover {

	color: #999999;	text-decoration: underline;

	}

	

a.weblinks:link, a.weblinks:visited {

	color: #9FB56F; text-decoration: none; font-weight: normal;

	font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	}



a.weblinks:hover {

	color: #999999;	text-decoration: underline;

	}



a.readon:link, a.readon:visited {

	color: #334A01;

	text-decoration: none;

	font-weight: bold;

	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	}



a.readon:hover {

	color: #999999;	text-decoration: underline;

	}



.table.moduletable th {

	font-family: Verdana, Arial, Helvetica, Geneva, Times New Roman, Trebuchet MS;

	font-size: 12px;

	font-weight: bold;

        height : 12px;

        line-height : 12px;

        text-align : left;

        white-space: nowrap;

        width : 95%;

        color: #333;

        border-left: solid 0px #383438; 

        border-right: solid 0px #383438; 

        border-top: solid 0px #B0DCF0; 

        border-bottom: solid 0px #ffffff; 

	}

	

table.moduletable td { 

	font-family: Verdana, Arial, Helvetica, Geneva, Times New Roman, Trebuchet MS;

        font-size: 11px; 

        font-weight: normal; 

        } 



table.moduletable { 

        margin: 0px 0px 0px 5px; 

        width: 95%; 

        border-left: solid 0px #383438; 

        border-right: solid 0px #383438; 

        border-top: solid 0px #383438; 

        border-bottom: solid 0px #ffffff; 

		  padding-bottom: 4px;

		  margin-bottom:5px;

        }



.button {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-style: normal;

	font-weight: bold;

	font-size: 9pt;

	color: #000000;

	border-style: solid;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	background-color: #9FB56F;

}



.inputbox {

	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #666666;

	background: #9FB56F;

	border: 1px solid;

	}



	

.searchinputbox {

	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #333;

	background: #9FB56F;

	border: 1px solid;



	

	}



/** category text format and links **/

.category {

	color: #999999; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px; font-weight: bold; text-decoration: none;

	}



a.category:link, a.category:visited {

	color: #999999; font-weight: bold;

	}



a.category:hover {

	color: #9FB56F;

	}

	

.poll {

	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

	line-height: 14px

	}

	

.sectiontableentry1, .contentpane {

	background-color : #ffffff;	

	}



.sectiontableentry2 {

	background-color : #9FB56F;

	color: #333;

	}



.sectiontableheader {

	background-color : #9FB56F;

	color : #ffffff;

	font-weight : bold;

	}

	

.small {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #9FB56F;

	text-decoration: none; 

	font-weight: normal;

	}



.createdate {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #404C30;

	text-decoration: none; 

	font-weight: normal;

	}



.modifydate {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #3B513C;

	text-decoration: none; 

	font-weight: normal;

	}

			

ul {

	margin: 0px 0px 0px 0px;

	}



li { 

	list-style: inside url(../images/blok.gif) 2px;

	list-style-image: url(../images/blok.gif);

	}



.fase4rdf {

	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; 

	font-size: 11px; color: #000000; font-weight: normal;

	}



a.fase4rdf:link {

	font-size: 11px; font-weight: normal; color: #9FB56F;

	}



a.fase4rdf:hover {

	font-weight: bold; color: #3B513C;

	}	



table.searchintro {

  	background-color: #FFFFFF;

	border: solid 1px #777777;

	}



table.contact {

	background-color: #FFFFFF;

	}



table.contact td.icons {

	background-color: #ffffff;

	}



table.contact td.details {

	background-color: #ffffff;

	font-size: 10px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	}

		.search{

		padding: 17px 0 0px 7px;

		text-indent: 3px;

	}



#gsHeader { display : none; }

#gsFooter { display : none; }

/* --Default Class Settings-- */	
#moduletable_menu ul
{
font-size: 12px;
margin: 0;
padding: 0;
list-style-type: none;
}

#moduletable_menu li { 
	font-size: 12px;
	margin: 0 0 .2em 0; 
	margin-left: 5px;
	border-bottom: 1px solid #C0D4C0;
	width: 150px;
}

#moduletable_menu a
{
font-size: 12px;
display: block;
color: #334A01;
text-decoration: none;
}

#moduletable_menu a:hover
{
background-color: #9FB56F;
}

#moduletable_menu ul li#current a:link, #moduletable_menu ul li#current a:visited {
	color: #fff;
	background-color : #334A01;
	text-indent      : 20px;
}

.item-page{
	width: 448px;
}

.pagination ul li{
	list-style:none;
	display: inline;
}

#article-index ul{
	float: right;
	list-style-image: none;
	list-style: none;
}

/* web links styles */
.cat-list-row0{
	background-color : #9FB56F;
	color : #ffffff;
	font-weight : bold;
}
	
.cat-list-row1{
	background-color : #fff;
	color : #000;
	font-weight : bold;
	
}

.cat-list-row0 a.category:link{

	color: #fff; font-weight: bold;

}



/*overrides */
.search .button{display:none;}

.breadcrumb{padding-left:0px;}
.breadcrumb li{float:left;list-style-type: none;padding-left:5px;}

.pagination{margin-top: 10px;}
.pagination ul li {margin:5px}

.jg_row2{background-color: #9FB56F;}

.jg-header{background-color: #9FB56F;color:#fff;font-weight: bold;padding:5px;}